/*     270249 : 타이틀 텍스트      */
.point_title__270249__wrap{}
.point_title__270249__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__270249__wrap dt{margin-bottom:10px;font-size:24px;font-weight:bold}
.point_title__270249__wrap dt span{display:inline-block;margin-left:10px;color:#777777;font-size:20px;vertical-align:bottom;}
.point_title__270249__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__270249__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__270249__wrap dt{display:table-cell;width:300px;margin-bottom:0;vertical-align:top;}
    .point_title__270249__wrap dt span{display:block;margin-left:0;vertical-align:top;}
    .point_title__270249__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #777777;}
}
@media (min-width:1024px){
    .point_title__270249__wrap dd{padding:5px 0 5px 20px;font-weight: bold;}
}

/*     270258 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__270258__ {max-width:1000px;margin:0 auto}

.pm-slide_img__270258__ a {display:block;border:none}
.pm-slide_img__270258__ a img {border:none}
.pm-slide_img__270258__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__270258__ .item {position:relative}
.pm-slide_img__270258__ .item img {vertical-align:top}
.pm-slide_img__270258__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__270258__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__270258__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__270258__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__270258__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__270258__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__270258__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__270258__ .owl-nav .owl-next {right:2px}
.pm-slide_img__270258__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__270258__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__270258__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__270258__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__270258__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__270258__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__270258__ .active img {opacity:1}

.pm-slide_thum__270258__:after {content:'';display:block;clear:both}
.pm-slide_thum__270258__ .item {float:left;width:33.33%}

.pm-slide_gallery__270258__.empty__270258__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__270258__ .item {width:33.33%}
}
@media (min-width:1024px){
	.pm-slide_thum__270258__ .item {width:33.33%}
}

.pm-slide_img__270258__.build_edit_mode .item {display:none}
.pm-slide_img__270258__.build_edit_mode .item img {width:100%}
.pm-slide_img__270258__.build_edit_mode .item:first-child {display:block}

/*     270251 : 표 2.0      */
.table__270251__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__270251__ * {box-sizing:border-box;}
.table__270251__ table {
	width:100%; width:px; margin:0 auto;
	border-top:3px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__270251__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__270251__ td.empty__270251__ {padding:50px 20px;}

